<!-- Header -->
  <header class="bg-primary py-5 mb-5">
    <div class="container h-100">
      <div class="row h-100 align-items-center">
        <div class="col-lg-12">
          <h1 class="display-4 text-white mt-5 mb-2">Ejemplo basico de un crud</h1>
          <p class="lead mb-5 text-white-50">El loco Loky.</p>
        </div>
    </div>
  </div>
</header>
 <div class="container">
    <div class="row">
        <h1>Loky</h1>
        <img src="/images/loky.jpeg" alt="Loky" class="img-thumbnail">
    </div>
</div>
